body {
    margin: 0;
    height: 100%;
    width: 100%;
    font-size: 100%;
    background-color: #fff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #333333;
}

h3 { 
    color: #3D5A90;
    margin-top: 0;
    margin-bottom: 0.5em;
    padding: 0;
}

h4 {
    margin: 0;
}

img {
    border: none;
}

#title-banner img {
    /* display: none; */
    max-width: 100%;
    height: auto;
    width: auto;
}

#datestyle {
    text-align: center;
    border-top: solid 1px #666666;
    border-bottom: solid 1px #666666;
    background-color: #fff;
    font-size: 0.8em;
    font-weight: bold;
    color: #000000;
}

.item a, .item a:visited, .item a:active { 
 
    text-decoration: none;
    color: #000066;
    font-weight: bold;
}
    
.item a:hover { 
    color: #dd0000;
}
